/**
 * sql工具模块
 * @date 2022-03
 * @author 何华东
 */
export default class SqlUtils {
    /**
      * 生成insert into sql语句
      */
    static generateInsertSql(tableName: string, entity: object): string;
    /**
     * 生成replace into sql语句
     */
    static generateReplaceSql(tableName: string, entity: object): string;
}
export { SqlUtils };
